@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	background-image: url(mitchell_assets/bg.jpg);
	background-repeat: repeat-x;
}


* {
	margin: 0px;
	padding: 0px;
}
#page {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#header {
	background-color: #CCCCCC;
	height: 200px;
	width: 900px;
	background-image: url(assets/LOGO_FARN.JPG);
	background-repeat: no-repeat;
}
.imgright {
	float: right;
	padding-left: 15px;
}
.table {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 20px;
}

#navbar {
	width: 900px;
	height: 50px;
	background-color: #000000;
}
#navbar ul {
	list-style-type: none;
}
#navbar li {
	display: inline;
	float: left;
	list-style-type: none;
	height: 30px;
	width: 112px;
	padding-top: 10px;
	text-align: center;
	background-color: #000000;
}
h3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
}

#navbar a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-repeat: no-repeat;
}

#navbar a:hover {
	color: #5EA2ED;
	background-repeat: no-repeat;
}
#content li {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 25px;
	list-style-type: none;
	margin-left: 40px;
}

#break {
	clear: both;
}
#content {
	padding: 20px;
	float: left;
	width: 660px;
}
#right {
	float: right;
	width: 160px;
	padding: 20px;
	background-color: #1D2B50;
}
h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	color: #666666;
}
#content p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
}
.imgleft {
	float: left;
	padding-right: 15px;
}

#footer {
	padding: 20px;
	width: 860px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	color: #000066;
}
.padd {
	padding-right: 3px;
	padding-left: 3px;
}
.warning {
	border: thin solid #FF0000;
	font-weight: bold;
}
a {
	color: #900;
	text-decoration: none;
}
